Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000675TestLinkTest Specificationpublic2007-02-27 00:232008-11-07 19:47
Reporterfman 
Assigned Tofman 
PrioritylowSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.0 BETA 5 
Fixed in Version1.8 Beta 2 
Summary0000675: When creating a Test case, init display order to last test in group
DescriptionDuring test case creation it would be better instead of using the fixed value for display order, increment always the order.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0003111)
mhavlat (reporter)
2008-01-29 05:45

Do you think to count existing TCs in Test Suite (multiple by 10) and add to order field?
Multiple by 10 allows to easy reorder.
(0003116)
fman (administrator)
2008-01-29 15:54

Why to use this algorithm, when you just can find last testcase and put it there.

- Issue History
Date Modified Username Field Change
2007-02-27 00:23 fman New Issue
2007-02-27 00:24 fman Relationship added related to 0000673
2008-01-29 05:45 mhavlat Note Added: 0003111
2008-01-29 05:45 mhavlat Priority normal => low
2008-01-29 05:45 mhavlat Severity minor => feature request
2008-01-29 05:45 mhavlat Reproducibility always => N/A
2008-01-29 05:45 mhavlat Status new => feedback
2008-01-29 15:53 fman Relationship deleted related to 0000673
2008-01-29 15:54 fman Status feedback => assigned
2008-01-29 15:54 fman Assigned To => fman
2008-01-29 15:54 fman Note Added: 0003116
2008-05-09 15:57 fman Status assigned => resolved
2008-05-09 15:57 fman Fixed in Version => 1.8 Beta 2
2008-05-09 15:57 fman Resolution open => fixed
2008-11-07 19:47 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker